Subject: Trainer Candidate - Madhur Rastogi Madhur
From: Madhur Rastogi Madhur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:23:20 -0400

| | Tech Support Test

Name | Madhur Rastogi Madhur
E-mail | [email-masked]
Phone Number | (+91) 9540117447
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techjockey | Manager- operations | 28-feb- 2021 | 71000
Previous Employer 1 | Indiamart | Manager - Call Center Operations | 02-jan-2020 | 58000
Previous Employer 2 | Airtel | Asst Manager | 23-sep- 2017 | 45000

If Selected, how much time do you need to join? | Immediately available
Please briefly describe your work experience specifically in training? | I was handling 3 call centers so whenever there was a new batch or new briefing training was conducting on almost weekly basis regarding new updates related to Presales, call handling atiquates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Automatic Call dialler was there in my last company for the Demo of Softwares which had so many bugs which required a lot of attention to understand and make it working because the same needed to be Fully automatic so there were multiple trainings conducted by me for the team after deep diving into the required details to help them understand how it works and helpful

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When the customer becomes in doing our advocacy that is what I call a great customer service.
Good customer service is where the customer gets a satisfactory solution in limited time

What according to you makes you a good candidate for this position? | Having worked on all the aspects right from the desk of the advisor has helped me understand what are the major challenges comes under training and operations that becomes a roadblock for us to reach the desired results so keeping them in mind training and operations can be handled in a proper way from my end.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |